Summary: Clockmail GNOME panel applet.
Name: clockmail-applet
Version: 1.9.0
Release: 1
License: GPL
Group: User Interface/Desktops
Source: http://prdownloads.sourceforge.net/gqapplets/clockmail-applet-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root

URL: http://gqapplets.sourceforge.net

Requires: libgnomeui >= 2.0.0
Requires: gnome-panel >= 2.0.0

%description
Panel applet for gnome. Display time, date, and or mail message counts.

%prep
%setup -q -n clockmail-applet-%{version}

%build
if [ ! -f configure ]; then
  CFLAGS="$MYCFLAGS" ./autogen.sh $MYARCH_FLAGS --prefix=%{_prefix}
else
  CFLAGS="$MYCFLAGS" ./configure $MYARCH_FLAGS --prefix=%{_prefix}
fi

make

%install
rm -rf $RPM_BUILD_ROOT

make bindir=$RPM_BUILD_ROOT%{_bindir} prefix=$RPM_BUILD_ROOT%{_prefix} \
	libexecdir=$RPM_BUILD_ROOT%{_libexecdir}	\
	sysconfdir=$RPM_BUILD_ROOT%{_sysconfdir} install

%post
export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
gconftool-2 --makefile-install-rule /etc/gconf/schemas/clockmail-applet.schemas > /dev/null

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)

%doc README COPYING TODO ChangeLog src/THEME-SPEC
%{_libexecdir}/clockmail_applet2
%{_libdir}/bonobo/servers/GNOME_ClockmailApplet.server
%{_sysconfdir}/gconf/schemas/clockmail-applet.schemas
%{_datadir}/gnome-2.0/ui/GNOME_ClockmailApplet.xml
%{_datadir}/pixmaps/gnome-clockmail.png
%{_datadir}/clockmail-applet2/*/*

